@charset "UTF-8"; 
/*	post style */



	
	#post .table{
		padding:40px;
		background:#FFF;
		
	}

	#post .postTable td{
		padding:10px;
		border:#CCC solid 1px;
		background:#FFF;
		white-space:nowrap;
	}
	#post .postTable th{
		padding:10px;
		border:#CCC solid 1px;
		background:#F2F2F2;
		width:28%;
	}
	#post .postTable th.subHeader{
		background:#EBEBEB;
	}


/* 640以下、SP */
@media screen and (max-width:700px){
	
	
	#post .table{
		padding:0;
	}
	

	#post {
		padding:25px 25px 25px 25px;
		width:100%;
		box-sizing:border-box;
		margin-bottom: 30px;
	}
	
	
	
}